Subject: Re: [bug#42416] gnu: rust-parking-lot-0.10: Upgrade to 0.10.2.

From: Efraim Flashner <[email-masked]>
Date: Mon, 20 Jul 2020 16:21:46 +0300

Overall looks good. Had to make a change here and there (renamed the
add petgraph patch to 0.5). Patches pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted